/* If you want to add your own CSS code, please do it in this file */
@font-face {
  	font-family: 'Franklin Gothic Demi';
  	src: url('/wp-content/uploads/FRADM.eot'); 
  	src: url('/wp-content/uploads/FRADM.eot?#iefix') format('embedded-opentype'),
       		url('/wp-content/uploads/FRADM.woff') format('woff'),
       		url('/wp-content/uploads/FRADM.TTF')  format('truetype');
}

body:not(.home) #Header {
	border-bottom: solid 15px #B38A00;
}

span.wpcf7-form-control-wrap .wpcf7-textarea {
	height: 100px;
}

#Header {
	border-top: solid 15px #1F5D38;
	background: url("/wp-content/uploads/header-bg.png");
	background-repeat: repeat-x;
}

#Header #logo {
	height: initial;
        padding-top: 25px;
        padding-bottom: 25px;
        padding-right: 10px;
        padding-left: 0;
}

#Header .addons {
	right: 35px;
	top: 20px;
}

#Header div.contact_info p.phone {
	font-weight: 700;
	font-size: 17px;
	color: #245d38;
}

#Header div.contact_info p.phone a {
	color: #868589;
}

#Header #menu {
	margin-top: 120px;
}

#Header .menu > li em {
	display: none;
}

#Header .menu > li > a {
	font-weight: normal;
	padding-bottom: 5px;
}

#Header .menu > li > ul > li > ul > li {
	width: 250px;
}

#Header .menu > li > ul > li > ul > li a:hover {
	color: #1F5D38;
}

#Header .menu li ul li a {
	padding: 3px 20px 3px 15px;
}

#Subheader {
	display: none;
}

body.home #Content {
        padding-top: 0;
        padding-bottom: 0;
}

h1, h2, h3, h4, h5, h6 {
        font-family: "Franklin Gothic Demi", "Open Sans", "Arial" !important;
}

.section.home-section-one {
	padding-bottom: 0 !important;
}

#Content h2 {
	font-weight: 700;
	border-bottom: solid thin #3c5d3c;
	line-height: 60px;
}

#Content h2.nbb {
	border-bottom: none !important;
}

.aside_right .sections_group.setsidebar, .aside_right .four.columns.setsidebar {
	position: relative;
}

.aside_right .sections_group.setsidebar:after {
	content: '';
	position: absolute;
	top: -30px;
	left: 101.5%;
	height: 109%;
	width: 1500px;
	background: rgba(0,0,0,.01);
	border-left-style: solid;
	border-left-width: 1px;
	border-color: rgba(0,0,0,.08);
}

.aside_right .four.columns.setsidebar:before {
	content: '';
	position: absolute;
	top: -30px;
	left: 1px;
	height: 113.2%;
	width: 1500px;
	background: rgba(0,0,0,.01);
	border-left-style: solid;
	border-left-width: 1px;
	border-color: rgba(0,0,0,.08);
}

.aside_right #Content .widget-area .widget {
	position: relative;
}

.aside_right #Content .widget-area .widget:after {
	content: "";
	display: block;
	position: absolute;
	bottom: 0;
	width: 100%;
	height: 0;
	visibility: visible;
	border-width: 1px 0 0 0;
	border-style: solid;
	border-color: rgba(0,0,0,.08);
}

.aside_right #Content .widget-area .widget:last-child:after {
	display: none;
}

#Content .icon_box h5 {
	font-weight: bold;
	border-bottom: dashed thin #304965;
	line-height: 40px;
}

#Content .icon_box .ico {
	width: 60px;
	height: 60px;
	margin-bottom: 0;
}

#Content .icon_box i {
	display: inline-block;
	width: 60px;
	height: 60px;
}

#Content .icon_box:hover i {
	background-position: bottom left !important;
}

#Content .icon_box a, #Content .icon_box:hover a {
	color: #717175;
	text-decoration: none;
}

#Content .icon_box i.icon-personal {
	background: url("/wp-content/uploads/icon-personal.png");
	background-repeat: no-repeat;
	background-size: 100%;
	background-position: top left;
}

#Content .icon_box i.icon-business {
	background: url("/wp-content/uploads/icon-business.png");
	background-repeat: no-repeat;
	background-size: 100%;
	background-position: left top;
}

#Content .icon_box i.icon-medical {
	background: url("/wp-content/uploads/icon-medical.png");
	background-repeat: no-repeat;
	background-size: 100%;
	background-position: left top;
}

#Content .icon_box i.icon-acc {
	background: url("/wp-content/uploads/icon-acc.png");
	background-repeat: no-repeat;
	background-size: 100%;
	background-position: left top;
}

#Content .icon_box i.icon-kiwisaver {
	background: url("/wp-content/uploads/icon-kiwisaver.png");
	background-repeat: no-repeat;
	background-size: 100%;
	background-position: left top;
}

#Content .icon_box i.icon-partnerships {
	background: url("/wp-content/uploads/icon-partnerships-insurance.png");
	background-repeat: no-repeat;
	background-size: 100%;
	background-position: left top;
}

#Content .icon_box i.icon-life {
	background: url("/wp-content/uploads/icon-life-insurance.png");
	background-repeat: no-repeat;
	background-size: 100%;
	background-position: left top;
}

#Content .icon_box i.icon-trauma {
	background: url("/wp-content/uploads/icon-trauma-insurance.png");
	background-repeat: no-repeat;
	background-size: 100%;
	background-position: left top;
}

#Content .icon_box i.icon-disability {
	background: url("/wp-content/uploads/icon-disability-insurance.png");
	background-repeat: no-repeat;
	background-size: 100%;
	background-position: left top;
}

#Content .icon_box i.icon-income {
	background: url("/wp-content/uploads/icon-income-protection.png");
	background-repeat: no-repeat;
	background-size: 100%;
	background-position: left top;
}

#Content .icon_box i.icon-mortgage {
	background: url("/wp-content/uploads/icon-mortgage-protection.png");
	background-repeat: no-repeat;
	background-size: 100%;
	background-position: left top;
}

#Content .icon_box i.icon-key-person {
	background: url("/wp-content/uploads/icon-key-person-insurance.png");
	background-repeat: no-repeat;
	background-size: 100%;
	background-position: left top;
}

#Content .icon_box i.icon-partnerships {
	background: url("/wp-content/uploads/icon-partnerships-insurance.png");
	background-repeat: no-repeat;
	background-size: 100%;
	background-position: left top;
}

#Content .icon_box i.icon-general {
	background: url("/wp-content/uploads/icon-general-insurance.png");
	background-repeat: no-repeat;
	background-size: 100%;
	background-position: left top;
}

#Content .icon_box i.icon-group-insurance {
	background: url("/wp-content/uploads/icon-group-insurance.png");
	background-repeat: no-repeat;
	background-size: 100%;
	background-position: left top;
}

#Content div.icon_box {
	position: relative;
	top: 0;
	-webkit-transition-duration: 0.7s;
	-moz-transition-duration: 0.7s;
	-o-transition-duration: 0.7s;
	-ms-transition-duration: 0.7s;
	transition-duration: 0.7s;
}

#Content .icon_box:hover {
	top: -15px;
	cursor: pointer;
}

#Content div.icon-boxes-cont p {
	font-family: Open Sans, Arial, Tahoma, sans-serif;
}

#Content .call_to_action h4 {
	color: #BB9B12;
	font-style: normal;
	font-weight: 400;
	margin-bottom: 20px;
	font-size: 29px;
	line-height: 31px;
}

#Content .call_to_action {
	background: url('/wp-content/uploads/checklist.png');
	background-repeat: no-repeat;
	background-size: cover;
}

#Content .call_to_action .inner-padding p {
	text-transform: none;
	font-size: 17px;
	line-height: 21px;
}

#Content .call_to_action .inner-padding .button, #Content .call_to_action .inner-padding a.fl_box-1.cboxElement {
	display: inline-block;
	font-family: Open Sans, Arial, Tahoma, sans-serif;
	font-style: normal;
	margin-top: 30px;
}

#Content .call_to_action .inner-padding a.fl_box-1.cboxElement {
	background-color: #BB9B12;
	margin: 50px 0 0px;
	font-size: 18px;
	text-transform: none;
	padding: 9px 18px;
}

#Content .call_to_action .inner-padding a.fl_box-1.cboxElement:hover {
	background-color: #6C590B;
}

#Content .call_to_action h4 {
    	position: relative;
    	z-index: 1;
    	overflow: hidden;
    	text-align: center;
}

#Content .call_to_action h4:before, #Content .call_to_action h4:after {
  	position: absolute;
  	top: 51%;
    	overflow: hidden;
    	width: 50%;
    	height: 1px;
    	content: '\a0';
    	background-color: #BB9B12;
}
#Content .call_to_action h4:before {
    	margin-left: -51%;
    	text-align: right;
}

#Content .call_to_action h4:after {
	margin-left: 1%;
}

#Content .call_to_action h4 {
	font-size: 26px;
}

#Footer .widgets_wrapper aside > h4 {
	font-weight: 700;
}

#Footer .Recent_posts ul li .desc p {
	display: none;
}

#Footer .Recent_posts ul li {
	min-height: initial;
	border-bottom: dashed thin;
	border-color: #c2c3c8 !important;
}

#Footer .Recent_posts ul li .desc h6 a {
	color: #c2c3c8;
}

#Footer blockquote .author .photo, #Footer .testimonials blockquote .author .desc p, #Footer .testimonials a.prev, #Footer .testimonials a.next  {
	display: none;
}

#Footer blockquote .author .desc h6 {
	font-weight: normal;
}

#Footer div.con-div {
	border-bottom: dashed thin #c2c3c8;
	padding: 10px 0;
}

#Footer div.con-div.first {
	padding-top: 0;
}

#Footer div.con-div.last {
	padding-bottom: 0;
}

#Footer span, #Footer span a {
	color: #717175;
}

#Footer div.copyrights span, #Footer div.copyrights span a {
	color: #717175;
}

#Footer span.copy {
	float: left;
}

#Footer span.author {
	float: right;
}

#Footer .copyrights {
	margin: 30px 0;
}

a.button {
	border-radius: initial;
	font-size: 17px;
}

a.button.button_white {
	background-color: #FFF;
	color: #245d38;
	font-weight: bold;
	padding: 13px;
	border: solid thin #245d38;
}

a:hover.button.button_white {
	background-color: #C9C9C9;
}

a.button.button_small {
	padding: 8px;
	font-size: 14px;
}

.widgets_wrapper .widget_nav_menu ul.menu a i {
	position: relative;
	top: 7px;
	margin-right: 5px;
	display: inline-block;
	width: 25px;
	height: 25px;
	background-repeat: no-repeat;
	background-position: top left;
	background-size: cover !important;
}

.widgets_wrapper .widget_nav_menu ul.menu a:hover i {
	background-position: bottom left !important;
}

.widgets_wrapper .widget_nav_menu ul.menu a i.icon-personal {
	background: url('/wp-content/uploads/icon-personal.png');
}

.widgets_wrapper .widget_nav_menu ul.menu a i.icon-business {
	background: url('/wp-content/uploads/icon-business.png');
}

.widgets_wrapper .widget_nav_menu ul.menu a i.icon-medical {
	background: url('/wp-content/uploads/icon-medical.png');
}

.widgets_wrapper .widget_nav_menu ul.menu a i.icon-acc {
	background: url('/wp-content/uploads/icon-acc.png');
}

.widgets_wrapper .widget_nav_menu ul.menu a i.icon-kiwisaver {
	background: url('/wp-content/uploads/icon-kiwisaver.png');
}

.widgets_wrapper .widget ul.menu li.current_page_item a, .widgets_wrapper .widget ul.menu li a:hover {
	color: #FFF !important;
	background: none !important;
}

.widgets_wrapper .widget ul.menu li {
	border-bottom: dashed thin #c2c3c8;
}

div.home-tabs-section .ui-tabs .ui-tabs-nav, div.home-tabs-section .ui-tabs .ui-tabs-panel {
        background: none;
}

div.home-tabs-section div.section_wrapper {
        width: 100%;
}

div.home-tabs-section div.column.one.tabs {
        margin: 0;
        width: 100%;
}

div.home-tabs-section .ui-tabs.ui-widget-content {
        border: none;
        margin-bottom: 0;
}

div.home-tabs-section .ui-tabs .ui-tabs-nav li {
	width: 33.33%;
        border-right: none;
}

div.home-tabs-section .ui-tabs .ui-tabs-nav li:nth-of-type(1), div.home-tabs-section .ui-tabs div.ui-widget-content:nth-of-type(1) {
	background: #B19B2B;
	color: #FFF;
}

div.home-tabs-section .ui-tabs div.ui-widget-content:nth-of-type(1) {

}

div.home-tabs-section .ui-tabs .ui-tabs-nav li:nth-of-type(2), div.home-tabs-section .ui-tabs div.ui-widget-content:nth-of-type(2) {
	background: #3D5D3C;
	color: #FFF;
}

div.home-tabs-section .ui-tabs .ui-tabs-nav li:nth-of-type(3), div.home-tabs-section .ui-tabs div.ui-widget-content:nth-of-type(3) {
	background: #819985;
	color: #FFF;
}

div.home-tabs-section .ui-tabs .ui-tabs-nav li a {
	background: url("/wp-content/uploads/tabs-down-arrow.png");
	background-repeat: no-repeat;
	background-position: 62% center;
	width: 90%;
	font-size: 26px;
        padding-left: 19%;
        color: #FFF;
}

div.home-tabs-section .ui-tabs .ui-tabs-nav li.ui-state-active a {
	background: url("/wp-content/uploads/tabs-up-arrow.png");
	background-repeat: no-repeat;
	background-position: 71.5% center;
}

div.home-tabs-section .ui-tabs .ui-tabs-nav li.ui-state-active {
	border-top-color: transparent;
}

div.home-tabs-section .ui-tabs .ui-tabs-panel {
	width: auto;
        padding: 1em 6em;
}

div.home-tabs-section .ui-tabs div.ui-widget-content:nth-of-type(1) h2 {
	display: inline-block;
	margin-right: 25px;
	color: #FFF;
	font-weight: bold;
        font-size: 44px;
        font-family: "Franklin Gothic Demi", "Open Sans";
}

a.button.button_medium.button_gold.custom {
        font-family: "Franklin Gothic Demi", "Open Sans";     
	background: none;
	border: solid thin #FFF;
	box-shadow: none !important;
	font-weight: 700;
        font-size: 18px;
        padding: 13px;
        vertical-align: top;
}

a.button.button_medium.button_gold.custom:hover {
	background: #6C590B;
}

#mfn-rev-slider img.defaultimg {
	//top: -10px !important;
}

@media only screen and (max-width: 767px) {
	#Header div.contact_info p.phone {
		float: left;
		margin-right: 10px;
		position: relative;
		top: 10px;
	}

	#Header div.contact_info p.mail {
		margin-bottom: 0;
	}

	#Header .addons {
		padding-bottom: 0;
	}
	
	#Footer div.copyrights span {
		float: none;
		display: block;
	}
	
	#Footer div.copyrights .column.one.last > div {
		text-align: center;
	}
}

@media only screen and (max-width: 479px) {
	#Header {
		height: 240px;
	}
	
	#Header .addons {
		position: absolute;
		top: 100px;
	}
	
	#megaMenu {
		top: 60px;
	}
	
	#megaMenu.megaResponsiveToggle ul.megaMenu {
		background: #FFF;
	}
}

@media only screen and (min-width: 768px) {
	#Header.is-sticky #logo img {
		display: none;
	}

	#Header.is-sticky #logo:before {
		content: url("/wp-content/uploads/Seton-Financial-Advice-logo-box.png");
	}
}

@media only screen and (min-width: 960px) {
	#Header.is-sticky #menu {
		margin-top: 17px;
	}
	
	#Header.is-sticky #megaMenu {
		margin-top: 30px;
	}
}